Bug 111265 - cannot select unprivliged with ethereal
cannot select unprivliged with ethereal
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-01 11:01 EST by Kenneth Topp
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 11:23:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kenneth Topp 2003-12-01 11:01:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
If I select run unprivliaged I get a dialog box saying Error, unknown
error...

Version-Release number of selected component (if applicable):
ethereal-0.9.13-4.1

How reproducible:
Always

Steps to Reproduce:
1.type ethereal
2.click "Run unprivilaged"
3.
    

Actual Results:  get "Unknown Error"

Expected Results:  ethereal starts

Additional info:

I just run /usr/sbin/ethereal.

btw - I cannot use the newest ethereal, it's mallocing 1gb of data...
but I'll complain on that if the stock sources build fine....
Comment 1 Phil Knirsch 2004-04-19 11:23:42 EDT
Erh, what exactly did you try?

I've been using ethereal without a problem on FC1 and on the latest
development tree and don't get that error.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.